Wireshark-dev: Re: [Wireshark-dev] 0.99.7 release?
From: "Anders Broman" <anders.broman@xxxxxxxxxxxx>
Date: Wed, 7 Nov 2007 10:08:09 +0100
>- check recently reported PCRE vulnerabilities, mentioned e.g. by
>http://www.debian.org/security/2007/dsa-1399  (do we need to update
>Win32 packages?)

I think we only uses PCRE for display filters so it shouldn't be so
critical for us.
We should perhaps update any way.